.goodsItem {
    width: 590px;
    height: 260px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    position: relative;
    border-radius: 8px;
    box-shadow: 0 2px 5px 0px #e2dede;
    margin-top: 15px;
}
.tagsBox {
    display: flex;
    min-width: 25px;
    height: 20px;
}
.goodsItem:hover {
    z-index: 39;
    border-bottom: none;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 6px 20px 0px !important;
    box-shadow: rgb(0 0 0 / 40%) 0px 6px 20px 0px;
    z-index: 999;
    transition: all .2s ease-in-out;
    transform: translateY(-8px);
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.noChecked {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.goodsItem:hover .transferrin_copy {
    display: flex !important;
}

.goodsItem .goodsItems {
    width: 100%;
    padding: 15px;
    display: flex;
}

/* 商品图 */

.goodsItem .goodsImg {
    width: 230px;
    height: 230px;
}

.goodsItem .goodsIntro {
    width: 60%;
    padding-left: 25px;
}

.goodsItem .goodsTitle {
    height: 40px;
    width: 100%;
    color: #666;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

.goodsItem .allReceived {
    width: 100%;
    text-align: center;
    margin: 10px 0;
}

.goodsItem .item_received {
    display: inline-block;
    width: 80%;
    height: 42px;
    line-height: 42px;
    /* background: #F5F7FA; */
    /* margin-top: 13px; */
    /* margin-left: 40px; */
    border-radius: 15px;
    text-align: center;
    color: #666;
    font-size: 14px;
    background: url(/static/images/coupon_back.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.goodsItem .item_received_num {
    color: #FF4C42;
    font-size: 18px;
    margin-right: 5px;
}
.goodsItem .item_price {
    width: 90%;
    margin-top: 8px;
    display: flex;
    text-align: center;
}
.stuff_ .goodsItem .item_price {
    justify-content: space-around;
    width: 100%;
}

.goodsItem .afterPrice_price {
    color: #333;
    font-size: 18px;
    font-weight: bold;
}

.goodsItem .item_afterPrice,
.goodsItem .item_commission_rate,
.goodsItem .item_commission {
    width: 33%;
    text-align: center;
}

.goodsItem .item_afterPrice {
    margin-top: -1px;
}

.goodsItem .afterPrice_title,
.goodsItem .commission_rate_title,
.goodsItem .commission_title {
    color: #666;
    font-size: 12px;
}

.goodsItem .commission_rate_num,
.goodsItem .commission_price {
    color: #333;
    font-size: 16px;
    font-weight: bold;
}

.goodsItem .progressBar {
    width: 80%;
    margin: 5px auto 0;
    height: 3px;
    background: #f2f2f2;
    position: relative;
    border-radius: 1px;
}

.goodsItem .progressBarScale {
    width: 70%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background: #ff4b42;
    border-radius: 1px;
}

/* 自秒领券 */

.goodsItem .own {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 6px;
}

.stuff_ .goodsItem .progressBar {
    width: 100%;
    margin: 5px 0 15px;
}
.stuff_ .brand_ {
    margin: 0;
}
.stuff_ .goodsItem .comissionResidue {
    margin: 0;
}
.stuff_ .item_received {
    width: 100%;
}

.goodsItem .ownPG {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #fff;
    border: 1px solid #4d88ff;
    background: #4D75FE;
    cursor: default;
    border-radius: 3px;
}
.ownPG,.ownBusiness, .ownSkill {
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-right: 3px;
}
.goodsItem .ownBusiness {
    float: left;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #E23A3A ;
    color: #FFF;
    cursor: default;
    border-radius: 2px;
}

.goodsItem .ownSkill {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #ff5028;
    cursor: default;
    border: 1px solid #ff5028;
    border-radius: 2px;
}

/* 券 */

.goodsItem .coupon-box {
    display:block;
    box-sizing: border-box;
    display: flex;
    border-radius: 3px;
    border: 1px solid #fd7100;
    height: 20px;
}

.goodsItem .coupon-box .goods-coupon {
    display: inline-flex;
    height: 20px;
    cursor: pointer;
}

.goodsItem .coupon-box .goods-coupon .coupon-text {
    padding: 0 3px;
    margin: 0;
    color: #fff;
    font-size: 12px;
    background: #FF5028 ;
    height: 19px;
    vertical-align: middle;
    line-height: 19px;
}

.goodsItem .coupon-box .goods-coupon .coupon-money {
    padding: 0 2px;
    margin: 0;
    /* border: 1px solid #fd7100; */
    color: #fd7100;
    font-size: 12px;
    height: 20px;
    vertical-align: middle;
    line-height: 18px;
    font-family: ding;
}
.commentAndCount {
    position: relative;
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
}
.goodsItem .goodCommend {
    display: inline-block;
    font-size: 12px;
    color: #999;
}

.goodsItem .goodCommend_num,
.goodsItem .comissionResidue_num {
    color: #ff5028;
    font-family: ding;
}

.goodsItem .comissionResidue {
    display: inline-block;
    font-size: 12px;
    text-align: right;
    color: #999;
    margin-right: 5px;
    margin-top: 2px;
    margin-left: 33px;
    margin-top: 20px;
}

.goodsItem .goodsCommendComission {
    width: 100%;
    margin-top: 15px;
    line-height: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* 一键转链和复制文案 */

.goodsItem .transferrin_copy {
    width: 100%;
    height: 24px;
    line-height: 24px;
    position: relative;
    bottom: 24px;
    display: none;
    opacity: 0.9;
    background: rgba(243, 55, 0, .9)
}

.goodsItem .item_transferrin,
.goodsItem .item_copy {
    width: 49%;
    text-align: center;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
}

.goodsItem .item_copy {
    margin-left: 1%;
}

/* 展开更多 */

.goodsItem .openMore {
    position: absolute;
    width: 590px;
    height: 36px;
    line-height: 30px;
    padding: 7px 0 3px 10px;
    display: none;
    left: -1px;
    bottom: -28px;
    background-color: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #e8e8e8;
}

.goodsItem:hover .openMore {
    z-index: 99;
    display: flex !important;
    border-top: none;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 20px 0px !important;
}

.goodsItem .mouseOverItem_active {
    display: block !important;
    z-index: 999 !important;
}

.goodsItem .item_transferrin:hover {
    opacity: 1 !important;
    background: rgba(243, 55, 0, 1) !important;
}

.goodsItem .item_copy:hover {
    opacity: 1 !important;
    background: rgba(243, 55, 0, 1) !important;
}

.goodsItem .item_harp {
    width: 1px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: 99999;
}

.goodsItem .oldPrice {
    width: 160px;
    height: 20px;
    line-height: 20px;
    color: #666;
    font-size: 12px;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: ding;
}

.goodsItem .openMoreStore {
    width: 260px;
    height: 20px;
    line-height: 20px;
    color: #666;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.goodsItem .oldPrice .iconyuanjia,
.goodsItem .openMoreStore .icondianpu,
.goodsItem .oldPrice .iconfangdanren {
    font-size: 20px;
    margin-top: -5px;
    color: #999;
    vertical-align: middle;
}

.goodsItem .oldPrice .iconfangdanren {
    display: inline-block;
    font-size: 19px !important;
    margin-top: -2px !important;
}

.goodsItem .oldPrice_item {
    color: #FF5028;
    font-family: ding;
}

.goodsItem .store_item,
.goodsItem .person_item {
    font-size: 12px;
    color: #666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 右窗口 */

.goodsItem .rightWindow {
    width: 300px;
    background: rgba(14, 28, 42, .9);
    position: relative;
    left: 42%;
    top: -250px;
    border-radius: 10px;
    padding: 14px 14px 20px 14px;
    display: none;
    z-index: 998;
}

@media screen and (max-width: 1800px) {
    .goodsItem:nth-child(2n) .rightWindow {
        position: relative;
        left: -51%;
    }
    .goodsItem:nth-child(2n) .showCheckImgItem {
        position: absolute;
        left: -312px;
    }
}

.goodsItem .allChecked {
    color: #fff;
}

.goodsItem .checkImgs {
    width: 100%;
    height: 64px;
    display: flex;
    margin-top: 10px;
    justify-content: space-between;
}

.goodsItem .imagesItem {
    position: relative;
    width: 80px;
    margin-left: 10px;
    height: 80px;
}

.images_item {
    width: 80px;
    height: 80px;
}

.goodsItem .checkingImageItem {
    position: absolute;
    right: 0px;
    bottom: 0px;
    display: block;
}

.goods_video {
    position: absolute;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    left: 130px;
    top: 50%;
    transform: translate(-50%, -50%);
}
.video_window {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 9001;
    display: none;
}

.goods_video:hover {
    background: rgba(0, 0, 0, 0.2);
}
.open_video {
    width: 600px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px 0 0 0 ;
    border-radius: 10px;
}

.video_offWindow_top {
    width: 100%;
    height: 30px;
    text-align: center;
    position: relative;
}

.video_offWindow_xxx {
    font-size: 17px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 16px;
    border: 1px solid #dcdcdc;
    text-align: center;
    position: absolute;
    right: 5px;
    top: -15px;
    cursor: pointer;
}
.video_tips{
    color: #666;
}
.video_play{
    width: 100%;
    height: 500px;
    background: #fff !important;
}
.video_tips{
    width: 100%;
    line-height: 50px;
    color: #999;
    padding-left: 20px;
    font-size: 14px;
}

@font-face {
    font-family: 'Emoji';
    src: url('../style/font/seguiemj.eot');
    src: url('../style/font/seguiemj.eot?#iefix') format('embedded-opentype'), url('../style/font/seguiemj.ttf') format('truetype');
}

.goodsItem .recommend {
    margin-top: 20px;
    color: #fff;
    font-family: Tahoma, Geneva, 'Microsoft Yahei', 'Simsun', 'Segoe UI Emoji', 'Emoji' !important;
}

.goodsItem .recommend p {
    font-size: 12px;
    word-break: break-all;
    font-family: Tahoma, Geneva, 'Microsoft Yahei', 'Simsun', 'Segoe UI Emoji', 'Emoji' !important;
}

.brand_activity_item_right .goodsItem {
    width: 460px;
    height: 200px;
    background-color: #fff;
    position: relative;
    border-radius: 8px;
    box-shadow: 0 2px 5px 0px #e2dede;
    margin-top: 20px;
    box-sizing: border-box;
    padding: 14px;
    display: flex;
}

.brand_activity_item_right .goodsItem .goodsImg {
    width: 172px;
    height: 172px;
    position: relative;
}

.brand_activity_item_right .goodsItem .goodsImg .goodsImgitem {
    width: 172px;
    height: 172px;
    display: block;

}
.brand_activity_item_right .goodsItem .goodsIntro {
    width: 240px;
    height: 172px;
    margin-left: 20px;
}

.brand_activity_item_right .goodsItem .transferrin_copy {
    width: 100%;
    height: 24px;
    line-height: 24px;
    position: absolute;
    top: 148px;
    display: none;
    opacity: 0.9;
    background: rgba(243, 55, 0, .9)
}

.brand_activity_item_right .goodsItem:hover .transferrin_copy {
    display: flex !important;
}

.brand_activity_item_right .goodsItem .collectionItemBg {
    top: 14px !important;
}

.brand_activity_item_right .goodsItem .goodsTitle {
    width: 100%;
    color: #666;
    font-size: 14px;
    line-height: 20px;
    margin-left: 0;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-line-clamp: 1;
    display: block !important;
}

.brand_activity_item_right .goodsItem .item_received {
    width: 80%;
    /* margin-top: 13px;
    margin-left: 10%; */
}

.brand_activity_item_right .goodsItem .item_price {
    width: 90%;
    margin-top: 20px;
    margin-left: 5%;
}

.brand_activity_item_right .goodsItem .progressBar {
    width: 100%;
}

.brand_activity_item_right .goodsItem .own {
    /* padding-left: 0;
    margin: 10px 0 0 0; */
}

.brand_activity_item_right .goodsItem .rightWindow {
    width: 300px;
    background: rgba(14, 28, 42, .9);
    position: absolute;
    left: 42%;
    top: 0px;
    border-radius: 10px;
    padding: 14px 14px 20px 14px;
    display: none;
    z-index: 998;
}

.coupon_store {
    
    padding: 0 10px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    background: linear-gradient(90deg, #FF8D71 0%, #FF2F60 100%);
    box-shadow: 0px 2px 6px 0px rgba(22, 5, 10, 0.14);
    border-radius: 10px;
    cursor: pointer;
}

.coupon_store .iconpinpaijingxuan-06 {
    font-size: 13px;
    position: relative;
}

.coupon_store_title {
    display: inline-block;
    height: 20px;
    min-width: 40px;
}

.brand_activity_item_right .goodsItem .openMore {
    width: 460px;
    justify-content: space-between;
    box-shadow: 0 !important;
    bottom: -30px;
}

.brand_activity_item_right .goodsItem:hover .openMore {
    z-index: 99;
    display: flex !important;
    border-top: none;
    box-shadow: none !important;
}
.rightWindow_copy{
    opacity: 0 !important;
    width: 1px !important;
    height: 1px !important;
}